Android-Update erforderlich

Am 30. November 2018 aktualisieren wir die Netzwerksicherheitssysteme von Strava, um sicherzustellen, dass deine Daten auch weiterhin so sicher wie möglich sind. Diese Änderung setzt voraus, dass alle Sportler eine neuere Version von Strava haben, damit sie Strava auch weiterhin auf Android-Geräten nutzen können. Falls nach dem 30. November 2018 Fehler wie „Datensynchronisation fehlgeschlagen“, „Netzwerk nicht verfügbar“ oder ähnliches angezeigt werden, stelle bitte sicher, dass du Folgendes installiert hast:

  • Android 5.0 oder höher.
  • Strava-App Version 51.0.0 oder höher. Das neueste Update kann vom Google Play Store heruntergeladen werden.
War dieser Beitrag hilfreich?
29 von 47 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare

0 Kommentare

Zu diesem Beitrag können keine Kommentare hinterlassen werden.